---
Tournament:
  location: Saint Anselm College
  state: NH
  level: States
  division: B
  year: 2018
  bids: 1
  start date: 2018-03-24
  end date: 2018-03-24
  awards date: 2018-03-24
Events:
- name: Anatomy and Physiology
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Fast Facts
- name: Herpetology
- name: Hovercraft
- name: Microbe Mission
- name: Potions and Poisons
- name: Rocks and Minerals
- name: Solar System
- name: Towers
Teams:
- number: 3
  school: Walpole Elementary School
  suffix: White
  state: NH
  city: Walpole
- number: 6
  school: Walpole Elementary School
  suffix: Blue
  state: NH
  city: Walpole
- number: 4
  school: Academy for Science and Design
  school abbreviation: ASD
  suffix: Big Baller Science
  state: NH
  city: Nashua
- number: 5
  school: Academy for Science and Design
  school abbreviation: ASD
  suffix: Bleach Gang
  state: NH
  city: Nashua
- number: 1
  school: Somersworth Middle School
  suffix: Hilltoppers
  state: NH
  city: Somersworth
- number: 2
  school: Merrimack Middle School
  suffix: Hatchets
  state: NH
  city: Merrimack
Placings:
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Crime Busters
  place: 1
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Fast Facts
  place: 1
- team: 3
  event: Herpetology
  place: 1
- team: 3
  event: Hovercraft
  place: 4
- team: 3
  event: Microbe Mission
  place: 3
- team: 3
  event: Potions and Poisons
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Towers
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Crime Busters
  place: 2
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Fast Facts
  place: 4
- team: 6
  event: Herpetology
  place: 3
- team: 6
  event: Hovercraft
  place: 1
- team: 6
  event: Microbe Mission
  place: 4
- team: 6
  event: Potions and Poisons
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 1
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Towers
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Crime Busters
  place: 3
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Fast Facts
  place: 5
- team: 4
  event: Herpetology
  place: 2
- team: 4
  event: Hovercraft
  place: 6
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Potions and Poisons
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Towers
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 5
- team: 5
  event: Fast Facts
  place: 2
- team: 5
  event: Herpetology
  place: 5
- team: 5
  event: Hovercraft
  place: 5
- team: 5
  event: Microbe Mission
  place: 1
- team: 5
  event: Potions and Poisons
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 5
- team: 5
  event: Solar System
  place: 2
- team: 5
  event: Towers
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Crime Busters
  place: 5
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Fast Facts
  place: 3
- team: 1
  event: Herpetology
  place: 6
- team: 1
  event: Hovercraft
  place: 3
- team: 1
  event: Microbe Mission
  place: 5
- team: 1
  event: Potions and Poisons
  place: 4
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Solar System
  place: 6
- team: 1
  event: Towers
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Crime Busters
  place: 4
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Fast Facts
  place: 6
- team: 2
  event: Herpetology
  place: 4
- team: 2
  event: Hovercraft
  place: 2
- team: 2
  event: Microbe Mission
  place: 6
- team: 2
  event: Potions and Poisons
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 6
- team: 2
  event: Solar System
  place: 4
- team: 2
  event: Towers
  place: 2
